Bug 50978 - Update audio/ruby-musicbrainz: fix build - bento error
Summary: Update audio/ruby-musicbrainz: fix build - bento error
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-15 13:20 UTC by Kirill Ponomarew
Modified: 2003-04-23 07:24 UTC (History)
0 users

See Also:


Attachments
file.diff (660 bytes, patch)
2003-04-15 13:20 UTC, Kirill Ponomarew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kirill Ponomarew 2003-04-15 13:20:13 UTC
Added patch to build this port 

Details: http://bento.freebsd.org/errorlogs/i386-4-exp-latest/ruby-musicbrainz-0.1.0.log
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-16 09:28:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to Maintainer
Comment 2 Akinori MUSHA freebsd_committer 2003-04-23 07:22:59 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Did you submit this also to the author?  If not, would you?